SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000586SiT!i18npublic2009-03-25 12:572011-02-14 13:18
ReporterTomse 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000586: Role permission names are hardocded in the DB
DescriptionRole permissions (SiT --> Control Panel --> Users --> Role permissions)

the text beneath each menu is static, e.g. Support
starts with "Add Incidents"

Many of the translations should be there in the language file, but not shown on the page.
It looks like there are some new strings that I don't remember having translated.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000545closed edit_user_permissions needs i18n 

-  Notes
User avatar (0003457)
paulh (administrator)
2010-10-24 19:02

ffa9577 adds this, all i18n'ed apart from the three mailing list perms

- Issue History
Date Modified Username Field Change
2009-03-25 12:57 Tomse New Issue
2009-03-25 12:58 Tomse Description Updated
2009-03-25 13:34 ivan Status new => confirmed
2009-07-23 09:17 Tomse Relationship added has duplicate 0000545
2009-07-24 21:37 ivan Build => 3.50 svn5217
2009-07-24 21:37 ivan Summary 3.50 svn5217 - static Language => Role permissions are hardocded in the DB
2009-07-24 21:37 ivan Summary Role permissions are hardocded in the DB => Role permission names are hardocded in the DB
2009-07-24 21:37 ivan Target Version => 3.60
2009-08-21 14:28 kieran Target Version 3.60 => 4.0
2010-10-23 18:59 paulh Status confirmed => assigned
2010-10-23 18:59 paulh Assigned To => paulh
2010-10-24 19:02 paulh Note Added: 0003457
2010-10-24 19:02 paulh Status assigned => resolved
2010-10-24 19:02 paulh Resolution open => fixed
2010-10-24 19:02 paulh Fixed in Version => Current GIT
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker